/*[x-cloak] { display: none !important; }*/

/*html {*/
/*    overscroll-behavior-y: none;*/
/*}*/
/*!* ========== RESPONSIVE BASE ========== *!*/
/*html {*/
/*    -webkit-font-smoothing: antialiased;*/
/*    -moz-osx-font-smoothing: grayscale;*/
/*    text-rendering: optimizeLegibility;*/
/*    max-width: 100%;*/
/*    overflow-x: hidden;*/
/*    overflow-y: scroll; !* scroll evita layout shift; hidden quitaría scroll necesario *!*/
/*    -webkit-overflow-scrolling: touch;*/
/*    min-height: 0;*/
/*    height: auto;*/
/*}*/

@theme {
    --font-sans: 'Instrument Sans', ui-sans-serif, system-ui, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
        'Segoe UI Symbol', 'Noto Color Emoji';
}

/* ACUMIN */
@font-face {
    font-family: Acumin;
    src: url('/fonts/Acumin-BdPro.otf') format('opentype');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: Acumin;
    src: url('/fonts/Acumin-RPro.otf') format('opentype');
    font-style: normal;
    font-weight: 400;
}

/* ACUMIN VARIABLE CONCEPT */
@font-face {
  font-family: 'AcuminVar';
  src: url('/fonts/acumin-variable-concept.ttf') format('truetype');
  font-weight: 100 900;
  font-stretch: 50% 100%;
}

/* FRANIE */
@font-face {
  font-family: 'Franie';
  src: url('/fonts/Franie-SBold.otf') format('opentype');
  font-weight: 600;
}

@font-face {
  font-family: 'Franie';
  src: url('/fonts/Franie-Bold.otf') format('opentype');
  font-weight: 700;
}

@font-face {
  font-family: 'Franie';
  src: url('/fonts/Franie-Regular.otf') format('opentype');
  font-weight: 400;
}

/* FRANIE CONDENSED */
@font-face {
  font-family: 'FranieCondensed';
  src: url('/fonts/Franie-Condensed.otf') format('opentype');
  font-weight: 500;
}